body{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup,sub{line-height:1px;vertical-align:text-top;}sub{vertical-align:text-bottom;}input, textarea, select{font-family:inherit;font-size:inherit;font-weight:inherit;}

html, body {
    margin: 0;
    padding: 0;
    background-color: #c0c0c0;
    font-family: arial, verdana, sans-serif;
    font-size: 1em;
}

ul, ol {
    font-size: 80%;
}

/*-------------------------------- General Styles --------------------------------*/

#container {
    width: 1000px;
    margin: 0 auto;
	background-color: #ececec;
	margin-bottom: 40px;
	padding-bottom: 4px;
}

#logo {
    float: left;
    width: 1000px;
    height: 240px;
    margin-top: 26px;
}

#banner {
    float: left;
    width: 1000px;
    height: 325px;
	background-image: url('../images/banner.jpg');
    background-repeat: no-repeat;
}

#contentbg {
    float: left;
    width: 100%;
	background-image: url('../images/background.gif');
    background-repeat: repeat-x;
	background-color: #ececec;
}

#contentbg2 {
	float: left;
    width: 910px;
	padding: 40px;
    margin-top: 4px;
	margin-left: 4px;
    background-image: url('../images/background2.gif');
    background-repeat: repeat-y;
	border: 1px solid #d0cfcf;
	line-height: 23px;
	color: #565656;
}

#content {
    position: relative;
	width: 100%;
}

#contentRight {
	float: right;
}

.modRight {
	float: left;
	width: 260px;
	background-color: #e6e6e6;
	border: 1px solid #ccc;
	padding: 15px;
	margin-bottom: 15px;
	margin-left: 60px;
}

.breadcrumbs {
	font-size: 60%;
	margin-left: 15px;
	color: #565656;
}

#footerBg {
    height: 158px;
    width: 100%;
    background-image: url('../images/footer.gif');
    background-repeat: repeat-x;
    padding-top: 30px;
}

#footer {
    width: 1000px;
    margin: 0 auto;
    color: #565656;
    margin-bottom: 140px;
	font-size: 75%;
}

#footerLinks {
    float: right;
    margin-top: -29px;
}

.footerLogo {
	float: right;
}

.bold {
    font-weight: bold;
}

.small {
    font-size: 65%;
}

.updateMsg {
    width: 470px;
    height: 15px;
    padding: 15px;
    display: block;
    margin-bottom: 20px;
    background-color: #f2f0dc;
    border-top: solid 1px #e1e1e1;
    border-right: solid 1px #c1c1c1;
    border-bottom: solid 1px #c1c1c1;
    border-left: solid 1px #e1e1e1;
}

h2 {
    font-size: 180%;
    font-weight: bold;
    letter-spacing: 1px;
    color: #0b1a79;
    margin-bottom: 40px;
}

h3  {
    font-size: 140%;
    font-weight: bold;
    letter-spacing: 1px;
    color: #0b1a79;
    margin-bottom: 10px;
    text-decoration: none;
}

h4 {
    font-size: 110%;
    letter-spacing: 1px;
    color: #0b1a79;
}

.labMember {
    float: left;
    width: 820px;
}

p {
    font-size: 80%;
}

p.footer {
    float: left;
    font-size: 70%;
}

p.copyright {
    float: right;
    font-size: 75%;
    text-align: right;
	margin-right: 15px;
	margin-top: 18px;
}

.clear {
    clear: both;
}

.clear60 {
    clear: both;
    height: 60px;
}

.clear40 {
    clear: both;
    height: 40px;
}

.clear20 {
    clear: both;
    height: 20px;
}


.backBtn {
    background-color: #f9f9f9 !important;
    border-top: solid 1px #e1e1e1 !important;
    border-right: solid 1px #c1c1c1 !important;
    border-bottom: solid 1px #c1c1c1 !important;
    border-left: solid 1px #e1e1e1 !important;
    width: 80px !important;
    cursor: pointer;
    margin-bottom: 10px;
}

.imgLeft {
    float: left;
    margin-right: 20px;
    margin-bottom: 70px;
}

.imgRight {
    float: Right;
    margin-left: 30px;
    margin-bottom: 30px;
}

.boxRight {
    border: 1px solid #333;
    float: Right;
    margin-left: 30px;
    margin-bottom: 30px;
    margin-top: 30px;
    text-align: justify;
    width: 300px;
    padding: 10px;
}




/*-------------------------------- Navigation Styles --------------------------------*/

#footer ul {
	list-style: none;
}
#footer ul li {
	float: left;
	margin-right: 25px;
}

#nav {
    height: 48px;
    width: 998px;
    float: left;
    margin-top: 9px;
    padding-left: 3px
}

#nav ul {
    padding: 0; 
    margin: 0; 
    list-style: none;
}

#nav ul li {
    float: left;
}

#nav ul li a {
    float: left; 
    display: block; 
    height: 48px; 
    line-height: 48px; 
    padding: 0 19px 0 17px; 
    background: url("../images/buttons.jpg") no-repeat right top; 
    color: #0b1a79;
    font-family: arial, sans-serif;
    font-size: 130%;
    text-decoration: none;
}

#nav ul li a:hover {
    background-position: right -48px; 
    height: 48px;
    color: #d30000;
}



/* ---------- Contact form styles ---------- */

#contentLeft form {
	width: 500px;
	color: #000;
	font-family: arial, sans-serif;
}

#contentLeft input{
	color:#000;
	border-top: solid 1px #c1c1c1;
	border-right: solid 1px #e1e1e1;
	border-bottom: solid 1px #e1e1e1;
	border-left: solid 1px #c1c1c1;
	float: left;
	width: 180px;
        font-size: 16px;
        margin-bottom: 10px;
        margin-right: 15px;
}

#contentLeft .errMsg{
	color:#000;
	float: left;
	width: 150px;
        font-size: 10px;
        line-height: 10px;
}

#err_message {
	float: left;
	width: 60px !important;
        font-size: 10px;
}

#contentLeft textarea {
	color:#000;
	border-top: solid 1px #c1c1c1;
	border-right: solid 1px #e1e1e1;
	border-bottom: solid 1px #e1e1e1;
	border-left: solid 1px #c1c1c1;
	float: left;
	width: 330px;
        height: 150px;
        font-size: 16px;
        margin-right: 15px;
}
	
 label {
        float: left;
	text-align: left;
	width: 200px !important;
	color: #9b9b9b !important;
        line-height: 15px;
	font-family: arial, sans-serif;
	font-size: 14px;
        font-weight: bold;
        margin-bottom: 8px;
}

#contentLeft .submit {
	background-color: #9b9b9b;
	margin: 10px 0 0 90px;
	color:#fff;
	font-size: 15px;
        font-weight: bold;
	width: 120px;
	height: 30px;
	border-top: solid 1px #ccc;
	border-left: solid 1px #ccc;
	border-right: solid 1px #848484;
	border-bottom: solid 1px #848484;
        cursor: pointer;
}


/*-------------------------------- Shop Form Styles --------------------------------*/


#buyNowBtn {
	background-image: url('../../admin/images/headlineBg.gif');
        background-repeat: repeat-x;
	margin: 10px 0 0 0;
	color:#fff;
	font-size: 15px;
        font-weight: bold;
	width: 120px;
	height: 30px;
	border-top: solid 1px #ccc;
	border-left: solid 1px #ccc;
	border-right: solid 1px #848484;
	border-bottom: solid 1px #848484;
        cursor: pointer;
}

.product .submit{
	background-image: url('../../admin/images/headlineBg.gif');
        background-repeat: repeat-x;
	margin: 10px 0 0 0;
	color:#fff;
	font-size: 12px;
        font-weight: bold;
        letter-spacing: 1px;
	width: 110px;
	height: 25px;
	border-top: solid 1px #ccc;
	border-left: solid 1px #ccc;
	border-right: solid 1px #848484;
	border-bottom: solid 1px #848484;
        cursor: pointer;
}


#content select{
	color:#000;
	border-top: solid 1px #ccc;
	border-left: solid 1px #ccc;
	border-right: solid 1px #848484;
	border-bottom: solid 1px #848484;
        background-color: #f9f9f9;
	float: left;
        font-size: 14px;
        margin-bottom: 10px;
        margin-right: 15px;
}

#content label {
        float: left;
	text-align: left;
	width: 90px;
	color: #000;
	font-family: arial, sans-serif;
	font-size: 14px;
}



/*-------------------------------- Link Styles --------------------------------*/

a:link {text-decoration: underline; color: #9b9b9b;}
a:visited {text-decoration: underline; color: #9b9b9b;}
a:active {text-decoration: none;}
a:hover {text-decoration: underline; color: #333;}

#footer a:link {text-decoration: none; color: #fff;}
#footer a:visited {text-decoration: none; color: #fff;}
#footer a:active {text-decoration: none;}
#footer a:hover {text-decoration: underline; color: #565656;}






